JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_AudioProcessorEditor.h File Reference

## Classes
class | AudioProcessorEditor
| Base class for the component that acts as the GUI for an AudioProcessor. More...
struct | AudioProcessorEditor::ParameterControlHighlightInfo
| Used by the setParameterHighlighting() method. More...